import '../thirdPart/pinyin_dict_firstletter'
import pinyinUtil from '../thirdPart/pinyinUtil';

export default {
  getFirstLetter(char: string) : string {
    const res = pinyinUtil.getFirstLetter(char);
    return res;
  }
}